{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-C1CAC383-1FBB-4D17-B097-F2D67A084C27",
  "title": "Credentials",
  "ordinal": 236,
  "parent_title": "Trust",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-C1CAC383-1FBB-4D17-B097-F2D67A084C27.html",
  "topic_cluster": {
    "clustering_title": "Credentials",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-C1CAC383-1FBB-4D17-B097-F2D67A084C27",
        "clustering_title": "Credentials"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-C1CAC383-1FBB-4D17-B097-F2D67A084C27",
        "clustering_title": "Credentials"
      }
    ]
  }
}
